Set the OAuth version

- « OAuth::setToken

- OAuthProvider »

- PHP Manual
- OAuth
- Set the OAuth version

# OAuth::setVersion

(PECL OAuth >= 0.99.1)

OAuth::setVersion — Set the OAuth version

### Description

public OAuth::setVersion(string `$version`): bool

Sets the OAuth version for subsequent requests

### Parameters

`version`

  OAuth version, default value is always "1.0"

### Return Values

Returns `true` on success or `false` on failure.